<?php
class Dexen_Scripts {
	public function __construct() {
		add_action( 'wp_enqueue_scripts', array( $this, 'enqueue_scripts' ) );
	}
	public function enqueue_scripts() {
		wp_enqueue_script( 'bootstrap-bundle', DEXEN_JS_URL . 'bootstrap.bundle.min.js', array( 'jquery' ), '', true );
		wp_enqueue_script( 'jquery-counterup', DEXEN_JS_URL . 'jquery.counterup.min.js', array( 'jquery' ), '', true );
		wp_enqueue_script( 'waypoints', DEXEN_JS_URL . 'waypoints.min.js', array( 'jquery' ), '', true );
		wp_enqueue_script( 'dexen-theme', DEXEN_JS_URL . 'theme.js', array( 'jquery' ), '', true );
	}
}
$dexen_scripts = new Dexen_Scripts();
